import request from '@/utils/request'
// const Url = "http://182.43.247.65:8000"
const Url = "./APP"

// 查询会议统计数据
export function getHome(query) {
    return request({
        url: '/Home/count',
        method: 'get',
        params: query,
        baseURL: import.meta.env.DEV ? '/APP' : Url,
    })
}